Support » Plugin: NextGEN Gallery - WordPress Gallery Plugin » [Plugin: NextGEN Gallery] NextGen Flash Uploader conflicts with GoogleMaps api javascript

  • I am using a googlemapping plugin (logmytrip) which calls a javascript from http://maps.gstatic.com/intl/en_us/mapfiles/api-3/9/2/main.js

    When I try to upload files using the flash uploader in NextGen, I get a javascript error saying “a is undefined” and referring to the googlemap script.

    Don’t know enough js to delve further, but clearly there is some conflict in the NextGen javascript that is trying to call ‘a’.

    Any chance of some fix to this?

    In the meantime, I just deactivate the googlemap plugin while I do the file uploads and then turn the plugin back on again. That seems to work.

    Thanks for the plugin, though – it is great.

    Noel

    http://wordpress.org/extend/plugins/nextgen-gallery/

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘[Plugin: NextGEN Gallery] NextGen Flash Uploader conflicts with GoogleMaps api javascript’ is closed to new replies.